{% extends 'base.html.twig' %}

{% block body %}
  <h1>Hello world {{username}}</h1>

  {{form_start(form)}}
    {{form_row(form.firstname)}}
    {{form_row(form.lastname)}}
    {{form_row(form.email)}}
    {{form_row(form.phone)}}
    <button type="submit" name="cool_submit">Envoyer</button>
  {{form_end(form)}}
{% endblock %}
